local fn = _gn(0x9925EDDB6EAB88CD)
--- _SET_SCENARIO_GROUP_ENABLED_HASH
-- @param scenarioGroup :
-- @param toggle :
function Global.SetScenarioGroupEnabledHash(scenarioGroup, toggle)
	return _in2(fn, _ch(scenarioGroup), toggle)
end
